package org.richfaces.component;

public interface ActionPrefixHolder {
	public static String PREFIX_NORMAL = "normal:";
	public static String PREFIX_DIALOG = "dialog:";
	public static String PREFIX_CLOSE = "close:";
	public static String PREFIX_NOCLOSE = "noclose:";
	public static String PREFIX_CLOSEALL = "closeall:";
	
	public void setPrefix(String s);
	public String getPrefix();
	public void setNullPath();
	public boolean isNullPath();

}
